body{
	padding:0px;
	margin:0px;
	color:#BBB;
	font-family: "Helvetica", "Arial", sans-serif;
	background-color:#1E1E1E;
	background:url("images/background.jpg");
}

pre{
	background:#AAA;
	margin:16px;
	padding:16px;
	color:#222;
}

a{
	text-decoration:none;
	color:inherit;
}

a:active{
	color:inherit;
}
a:visited{
	color:inherit;
}

div.icon{
	display:inline-block;
	position:relative;
	width:132px;
	height:72px;
	background:url("images/icon.png");
}

div.icon:hover{
	background:url("images/icon2.png");
}

div.patreon{
	display:inline-block;
	position:relative;
	width:152px;
	height:44px;
	background-image:url("images/patreon.png");
	background-color:#6A0084;
	background-position:center;
	background-repeat:no-repeat;
	float:right;
	margin-top:13px;
	margin-right:8px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

div.patreon:hover{
	background-image:url("images/patreon2.png");
}

div.container{
	width:1100px;
	margin:auto auto;
	margin-top:96px;
	min-height:1000px;
}

div.header{
	position:fixed;
	top:0px;
	height:96px;
	width:100%;
	background: -moz-linear-gradient(top, rgba(49,0,63,1) 94%, rgba(0,0,0,0.5) 95%, rgba(0,0,0,0.01) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(94%,rgba(49,0,63,1)), color-stop(95%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0.01))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(49,0,63,1) 94%,rgba(0,0,0,0.5) 95%,rgba(0,0,0,0.01) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(49,0,63,1) 94%,rgba(0,0,0,0.5) 95%,rgba(0,0,0,0.01) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(49,0,63,1) 94%,rgba(0,0,0,0.5) 95%,rgba(0,0,0,0.01) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(49,0,63,1) 94%,rgba(0,0,0,0.5) 95%,rgba(0,0,0,0.01) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31003f', endColorstr='#03000000',GradientType=0 ); /* IE6-9 */
}
div.headerContent{
	width:1100px;
	margin:auto auto;
	padding:12px;
	font-size:24px;
	position:relative;
	color:#BBB;
}

div.footer{
	height:64px;
	width:100%;
	text-align:center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.01) 0%, rgba(0,0,0,0.5) 5%, rgba(27,0,35,1) 6%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.01)), color-stop(5%,rgba(0,0,0,0.5)), color-stop(6%,rgba(27,0,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.5) 5%,rgba(27,0,35,1) 6%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.5) 5%,rgba(27,0,35,1) 6%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.5) 5%,rgba(27,0,35,1) 6%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.01) 0%,rgba(0,0,0,0.5) 5%,rgba(27,0,35,1) 6%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#1b0023',GradientType=0 ); /* IE6-9 */
}

div.footer div{
	width:1100px;
	margin:auto auto;
	padding:12px;
	font-size:12px;
	position:relative;
	color:#BBB;
}

div.naviItem{
	display:inline-block;
	position:relative;
	top:-28px;
	left:20px;
	height:44px;
	font-size:20px;
	font-weight:bold;
	padding-right:12px;
	padding-left:12px;
}
div.naviItem:hover{
	border-bottom:8px solid #9C00D1;
	color:#9C00D1;
}

div.naviItem a{
	text-decoration:none;
}

div.content{
	padding:12px;
}
div.title{
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	font-size:20px;
}

div.download{
	color:#FFFFFF;
	font-size:16px;
}

.downloadLatest{
	font-size:20px;
	padding:8px;
	margin:64px;
	width:256px;
	text-align:center;
	background-color:#6A0084;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

.downloadAar{
	font-size:14px;
	padding:8px;
	width:400px;
	text-align:center;
	background-color:#6A0084;
	font-weight:bold;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

.downloadAar:hover{
	background:#8200AA;
}

div.downloadLatest:hover{
	background:#8200AA;
}

div.download h3{
	font-weight:bold;
	color:#FFFFFF;
	font-size:24px;
	padding:0px;
	padding-bottom:8px;
	margin:0px;
}

div.title h3{
	color:#9C00D1;
	padding:0px;
	margin:0px;
	font-size:44px;
}

div.paragraph{
	font-size:18px;
}

div.title h2{
	text-transform:none;
	color:#9C00D1;
	padding:16px;
	margin:0px;
	font-size:30px;
}

a.downloadButton{
	text-decoration:none;
	background:#6A0084;
	padding:10px;
	text-align:center;
	display:inline-block;
	color:white;
	font-size:16px;
	font-weight:bold;
	float:right;
	margin:10px;
	margin-top:7px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

a.downloadButton:hover{
	background:#8200AA;
}
